/*     858945 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_01m21692167784.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__858945__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__858945__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_011692167685.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__858945__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     858955 : BLANK 컨텐츠      */
.blank__858955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858955__ {height:40px}
}

/*     858965 : 첫 문단      */
.text__858965__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__858965__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__858965__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__858965__  .title02 {font-weight:700; font-size:24px;}
.text__858965__ .pc {display:none;}
.text__858965__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858965__ p {font-size:24px}
.text__858965__ .title02 { font-size:40px;}
.text__858965__ .pc {display:block;}
.text__858965__ .mb {display:none;}
}

/*     858975 : BLANK 컨텐츠      */
.blank__858975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__858975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858975__ {height:25px}
}

/*     858985 : 이미지 리스트 (타일형)      */
.img_tile__858985__ {overflow:hidden}
.img_tile__858985__ .img_inner {margin:0 -5px}
.img_tile__858985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__858985__ * {box-sizing:border-box}
.img_tile__858985__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__858985__ .item a {display:block}
.img_tile__858985__ .figure {display:block}
.img_tile__858985__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__858985__ .caption {display:block;}
.img_tile__858985__ .caption > span {display:block}
.img_tile__858985__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__858985__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__858985__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__858985__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__858985__ .item {width:100%}
.col_m_2__858985__ .item {width:48%; height: 225px;}
.col_m_3__858985__ .item {width:33.3333%}
.col_m_4__858985__ .item {width:25%}
.col_m_1__858985__ .item,
.col_m_2__858985__ .item2n,
.col_m_3__858985__ .item3n,
.col_m_4__858985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__858985__ .item,
	.col_m_2__858985__ .item2n,
	.col_m_3__858985__ .item3n,
	.col_m_4__858985__ .item4n {clear:none}

	.col_t_1__858985__ .item {width:100%}
	.col_t_2__858985__ .item {width:50%}
	.col_t_3__858985__ .item {width:33.3333%}
	.col_t_4__858985__ .item {width:25%}
	.col_t_5__858985__ .item {width:20%}
	.col_t_6__858985__ .item {width:16.6666%}
	.col_t_1__858985__ .item,
	.col_t_2__858985__ .item2n,
	.col_t_3__858985__ .item3n,
	.col_t_4__858985__ .item4n,
	.col_t_5__858985__ .item5n,
	.col_t_6__858985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__858985__ .img_inner {margin:0 -10px}
	.img_tile__858985__ .item {padding:35px 17px; }

	.img_tile__858985__ .figure img {margin:0 20px 20px;}
	.text_med__858985__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__858985__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__858985__ .item,
	.col_t_2__858985__ .item2n,
	.col_t_3__858985__ .item3n,
	.col_t_4__858985__ .item4n,
	.col_t_5__858985__ .item5n,
	.col_t_6__858985__ .item6n {clear:none}

	.col_pc_1__858985__ .item {width:100%}
	.col_pc_2__858985__ .item {width:50%}
	.col_pc_3__858985__ .item {width:33.3333%}
	.col_pc_4__858985__ .item {width:23%;  height: 293px;}
	.col_pc_5__858985__ .item {width:18%}
	.col_pc_6__858985__ .item {width:16.6666%}
	.col_pc_1__858985__ .item,
	.col_pc_2__858985__ .item2n,
	.col_pc_3__858985__ .item3n,
	.col_pc_4__858985__ .item4n,
	.col_pc_5__858985__ .item5n,
	.col_pc_6__858985__ .item6n {clear:both}
}

/*     858995 : BLANK 컨텐츠      */
.blank__858995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858995__ {height:40px}
}

/*     859005 : 이미지 리스트 (타일형)      */
.img_tile__859005__ {overflow:hidden}
.img_tile__859005__ .img_inner {margin:0 -5px}
.img_tile__859005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__859005__ * {box-sizing:border-box}
.img_tile__859005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__859005__ .item a {display:block}
.img_tile__859005__ .figure {display:block; text-align:center; margin:auto;}
.img_tile__859005__ .figure img {vertical-align:top;}
.img_tile__859005__ .caption {display:block;margin-top:10px}
.img_tile__859005__ .caption > span {display:block}
.img_tile__859005__ span.subject {
font-weight:400;color:#ffffff;  text-align:center;display: block; margin: 0px 0;

}
.img_tile__859005__ .caption > span.content {margin-top:13px;color:#ffffff; text-align:center; }
.img_tile__859005__ .caption > span.content span{display:block; color:#8d8d8d; margin-bottom:-12px;}
.text_m_sml__859005__ span.subject{letter-spacing: -0.05em;}
.text_m_sml__859005__ span.subject {font-size:20px;line-height:1.4em;  }
.text_m_sml__859005__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__859005__ span.subject {font-size:22px;line-height:1.4em}
.text_m_med__859005__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__859005__  span.subject {font-size:24px;line-height:1.4em}
.text_m_big__859005__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__859005__ .item {width:100%}
.col_m_2__859005__ .item {width:50%}
.col_m_3__859005__ .item {width:33.3333%}
.col_m_4__859005__ .item {width:25%}
.col_m_1__859005__ .item,
.col_m_2__859005__ .item2n,
.col_m_3__859005__ .item3n,
.col_m_4__859005__ .item4n {clear:both}

.img_tile__859005__ .item .container {background: #a83684; padding: 22px 0 17px; margin-bottom:10px;}


.img_tile__859005__ .item .container span a{color:#fff; width: 154px; border: 1px solid #fff; border-radius: 30px; font-size: 14px;
padding:4px 0; margin: 15px auto 8px; transition: all 0.2s ease-in-out; letter-spacing: -0.05em;}
.img_tile__859005__ .item .container span a:hover{ background:#fff; color:#a83684; font-weight:500}

@media (min-width:768px){
	.col_m_1__859005__ .item,
	.col_m_2__859005__ .item2n,
	.col_m_3__859005__ .item3n,
	.col_m_4__859005__ .item4n {clear:none}

	.col_t_1__859005__ .item {width:100%}
	.col_t_2__859005__ .item {width:50%}
	.col_t_3__859005__ .item {width:33.3333%}
	.col_t_4__859005__ .item {width:25%}
	.col_t_5__859005__ .item {width:20%}
	.col_t_6__859005__ .item {width:16.6666%}
	.col_t_1__859005__ .item,
	.col_t_2__859005__ .item2n,
	.col_t_3__859005__ .item3n,
	.col_t_4__859005__ .item4n,
	.col_t_5__859005__ .item5n,
	.col_t_6__859005__ .item6n {clear:both}


}

@media (min-width:1024px){
	.img_tile__859005__ .img_inner {margin:0 -10px}
	.img_tile__859005__ .item {padding:0}
	.img_tile__859005__ .caption {margin-top:15px}
	.img_tile__859005__ .caption > span.content {margin-top:0px}
	.img_tile__859005__ span.subject{margin:20px 0 -3px 0;}

.img_tile__859005__ .caption > span.content span{margin-bottom:-13px;}
	.text_sml__859005__ span.subject {font-size:25px;line-height:1em}
	.text_sml__859005__ .caption > span.content {font-size:17px;line-height:1.3em}
	.text_med__859005__  span.subject {font-size:27px;line-height:1em}
	.text_med__859005__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__859005__ span.subject {font-size:28px;line-height:1em}
	.text_big__859005__ .caption > span.content {font-size:19px;line-height:1.5em}

	.col_t_1__859005__ .item,
	.col_t_2__859005__ .item2n,
	.col_t_3__859005__ .item3n,
	.col_t_4__859005__ .item4n,
	.col_t_5__859005__ .item5n,
	.col_t_6__859005__ .item6n {clear:none}

	.col_pc_1__859005__ .item {width:100%}
.col_pc_2__859005__{display:flex; justify-content:center;}
	.col_pc_2__859005__ .item {width:50%; padding:0 15px;}
	.col_pc_3__859005__ .item {width:33.3333%}
	.col_pc_4__859005__ .item {width:25%}
	.col_pc_5__859005__ .item {width:20%}
	.col_pc_6__859005__ .item {width:16.6666%}
	.col_pc_1__859005__ .item,
	.col_pc_2__859005__ .item2n,
	.col_pc_3__859005__ .item3n,
	.col_pc_4__859005__ .item4n,
	.col_pc_5__859005__ .item5n,
	.col_pc_6__859005__ .item6n {clear:both}

	.img_tile__859005__ .item .container {width:483px; background: #a83684; margin:auto; padding: 20px 0 20px;}
	.img_tile__859005__ span.subject{margin:10px 0 0px 0;}

.img_tile__859005__ .item .container span a{width: 167px; font-size: 16px;
padding:5px 0; margin: 18px auto 8px;}
}

/*     859015 : BLANK 컨텐츠      */
.blank__859015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__859015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859015__ {height:30px}
}

/*     859025 : 첫 문단      */
.text__859025__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__859025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859025__  .title02 {font-weight:700; font-size:24px;}
.text__859025__ .pc {display:none;}
.text__859025__ .mb {display:block;}
.text__859025__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

@media all and (min-width:1024px){
.text__859025__ p {font-size:24px}
.text__859025__ .title02 { font-size:40px;}
.text__859025__ .pc {display:block;}
.text__859025__ .mb {display:none;}
}

/*     859035 : BLANK 컨텐츠      */
.blank__859035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859035__ {height:40px}
}

/*     859045 : 첫 문단      */
.text__859045__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859045__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859045__  .title02 {font-weight:700; font-size:24px;}
.text__859045__ .pc {display:none;}
.text__859045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859045__ p {font-size:24px}
.text__859045__ .title02 { font-size:40px;}
.text__859045__ .pc {display:block;}
.text__859045__ .mb {display:none;}
}

/*     859055 : BLANK 컨텐츠      */
.blank__859055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__859055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859055__ {height:15px}
}

/*     859065 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     859075 : BLANK 컨텐츠      */
.blank__859075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859075__ {height:40px}
}

/*     859085 : BLANK 컨텐츠      */
.blank__859085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859085__ {height:40px}
}

/*     859095 : 첫 문단      */
.text__859095__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859095__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859095__  .title02 {font-weight:700; font-size:24px;}
.text__859095__ .pc {display:none;}
.text__859095__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859095__ p {font-size:24px}
.text__859095__ .title02 { font-size:40px;}
.text__859095__ .pc {display:block;}
.text__859095__ .mb {display:none;}
}

/*     859105 : 시술과정      */
.text__859105__ { position: relative;}

.text__859105__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__859105__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__859105__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__859105__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__859105__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__859105__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__859105__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__859105__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__859105__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__859105__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__859105__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__859105__ .step-box li  h3 { font-size: 24px; }
.text__859105__ .step-box li .top span {display: block;}
	.text__859105__ .step-box li .top span { margin: 10px auto 25px; }

	.text__859105__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__859105__ .step-box li span { font-size: 20px; }
.text__859105__ .step-box li .text-pc { display: block; }
.text__859105__ .step-box li .text-m { display: none; }

}

/*     859115 : BLANK 컨텐츠      */
.blank__859115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859115__ {height:20px}
}

/*     859125 : BLANK 컨텐츠      */
.blank__859125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859125__ {height:40px}
}

/*     859135 : BLANK 컨텐츠      */
.blank__859135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859135__ {height:40px}
}

/*     859145 : 첫 문단      */
.text__859145__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859145__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859145__  .title02 {font-weight:700; font-size:24px;}
.text__859145__ .pc {display:none;}
.text__859145__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859145__ p {font-size:24px}
.text__859145__ .title02 { font-size:40px;}
.text__859145__ .pc {display:block;}
.text__859145__ .mb {display:none;}
}

/*     859155 : 한줄 텍스트      */
.text__859155__ {position: relative; margin:15px 0 60px;}
.text__859155__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__859155__ div .box>img {position: absolute; right: 0;}
.text__859155__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__859155__ div .box>div>div:last-child {margin-bottom:0px;}
.text__859155__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__859155__ .pc {display:none;}
@media all and (min-width:1024px){
.text__859155__  {margin:-80px 0 160px;}
.text__859155__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__859155__ p {font-size:24px}
.text__859155__ div .box>img {right: 0; bottom:0;}
.text__859155__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__859155__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__859155__ .pc {display:block;}
}

/*     859165 : BLANK 컨텐츠      */
.blank__859165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__859165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859165__ {height:40px}
}

/*     859175 : 첫 문단      */
.text__859175__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859175__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__859175__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__859175__ .pc {display:none;     text-align: center;}
.text__859175__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859175__ p {font-size:24px}
.text__859175__ .title02 { font-size:40px;}
.text__859175__ .pc {display:block;}
.text__859175__ .mb {display:none;}
}

/*     859185 : BLANK 컨텐츠      */
.blank__859185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859185__ {height:25px}
}

/*     859195 : 한줄 텍스트      */
.text__859195__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__859195__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__859195__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__859195__ .title {font-weight:700; color:#7c2e63;}
.text__859195__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__859195__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__859195__ {display:flex;}
.text__859195__ p {font-size:24px}
}

/*     859205 : BLANK 컨텐츠      */
.blank__859205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859205__ {height:40px}
}

/*     859215 : BLANK 컨텐츠      */
.blank__859215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859215__ {height:40px}
}

/*     859225 : 첫 문단      */
.text__859225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859225__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859225__  .title02 {font-weight:700; font-size:24px;}
.text__859225__ .pc {display:none;}
.text__859225__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859225__ p {font-size:24px}
.text__859225__ .title02 { font-size:40px;}
.text__859225__ .pc {display:block;}
.text__859225__ .mb {display:none;}
}

/*     859235 : BLANK 컨텐츠      */
.blank__859235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859235__ {height:25px}
}

/*     859245 : 아이콘형 리스트      */
.text_list__859245__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__859245__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__859245__ ul li:first-child {margin-top:0}
.text_list__859245__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__859245__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__859245__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__859245__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__859245__ ul li p {padding-left :5px;}
}

/*     859255 : BLANK 컨텐츠      */
.blank__859255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859255__ {height:40px}
}

